/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*======================================================
GRUP AL MINUT
 ======================================================*/
.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0px 0 0 !important;
}

.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1400px !important;
}
/*===========================================
COLORES
=============================================*/
/*===========================================
TIPOGRAFIAS
=============================================*/
h1, .h1, .title h1, body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title,
h2.h1_home {
    color: #000000;
    text-transform: none;
    font-family: 'Playfair Display', serif;
    font-weight: 600;
    font-size: 48px;
    line-height: 1.20;
    letter-spacing: 0.02em;
}

.titulo_proyecto h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px !important;
}

.titulo_plantas_bg h3 {
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    line-height: 36px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: none;
    background-color: #f4f4f4;
    padding: 10px;
}


p, body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
    font-family: 'Montserrat', sans-serif !important;
    color: #000 !important;
    font-size: 13px;
    line-height: 26px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.5px;
}

p {
    font-family: 'Montserrat', sans-serif !important;
    color: #000 !important;
    font-size: 15px;
    line-height: 26px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.5px;
	text-align: justify !important;
}


.links_contacto a {
    font-family: 'Montserrat', sans-serif !important;
    color: #000 !important;
    font-size: 13px;
    line-height: 26px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.5px;
}

.center p,
.center h1,
.center h2,
.center h3,
.center h4,
.center h5,
.center h6{
    text-align: center !important;
}

/*===========================================
SPACES
=============================================*/
/*===========================================
BOTON FLOTANTE SCROLL
=============================================*/
#back_to_top > span {
    border-color: #fff;
    border-width: 1px;
    border-style: solid;
}
#back_to_top > span {
    width: 52px;
    height: 52px;
    line-height: 52px;
    text-decoration: none;
    -o-border-radius: 52px;
    -moz-border-radius: 52px;
    -webkit-border-radius: 52px;
    border-radius: 0px;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    border: 1px solid #fff !important;
    background-color: rgba(0, 0, 0, 0.8) !important;
}

#back_to_top span i, #back_to_top span span {
    color: #fff !important;
}
/*===========================================
BOTONES
=============================================*/
.boton_center div {
    display: flex;
    justify-content: center;
}

#back_to_top > span {
    border-color: #000;
    border-width: 1px;
    border-style: solid;
}

#back_to_top span i, #back_to_top span span {
    color: #000;
}

.qbutton.small,
.qbutton.default{
    background-color: #212121;
    color: #fff;
    border-color: #212121;
}

.qbutton.small:hover,
.qbutton.default:hover{
	background-color: #ffffff;
    color: #212121;
    border-color: #212121;
}
/*===========================================
CTAs
=============================================*/
.bloque_cta {
    margin-top: 0px;
    margin-bottom: 60px;
    height: 300px;
    display: flex;
    align-items: center;
}

.cta_contacto {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px 50px;
}

.cta_contacto p {
    margin-top: 10px;
}

.cta_contacto p a {
    margin-top: 20px;
}

/*===========================================
FORMULARIOS
=============================================*/
form label,
.frm_primary_label {
    font-weight: 700 !important;
    font-family: 'Nunito', sans-serif !important;
    font-size: 14px !important;
    letter-spacing: 1px;
}

input, textarea {
    border-radius: 0 !important;
    border-color: #000000 !important;
}

/* boton formulario */
.frm_button_submit {
    background-color: #000000 !important;
    font-family: 'Nunito', sans-serif !important;
    color: #fff !important;
    padding: 10px 50px;
    font-weight: 700 !important;
    display: inline-block;
    border: 2px solid #000000 !important;
    border-radius: 0px !important;
}

/*==============================================================================
 HEADER
 ==============================================================================*/
.q_logo img {
    width: 220px !important;
    height: auto !important;
    margin-top: 13px;
}

nav.main_menu.drop_down.left {
    left: 250px !important;
}

.links_contacto_iconos a i {
    font-size: 18px !important;
    padding: 0 8px !important;
}

#cabecera_proyecto {
    height: 150vh !important;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
    display: block;
    height: auto;
    line-height: 16px;
    margin: 0;
    padding: 9px 0;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    color: #fff;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}



.scroll_header_top_area.stick.scrolled_not_transparent.page_header.sticky.sticky_animate nav.main_menu ul li.active a {
    color: #fff;
    font-weight: 700;
}

.scroll_header_top_area.stick.scrolled_not_transparent.page_header.sticky.sticky_animate nav.main_menu ul li a {
    color: #fff;
    font-weight: 400;
}

.scroll_header_top_area.stick.scrolled_not_transparent.page_header.sticky.sticky_animate .links_contacto_iconos a i{
	color: #ffffff;
}

.scroll_header_top_area.stick.scrolled_not_transparent.page_header.sticky.sticky_animate .q_logo img {
    width: 160px !important;
    height: auto !important;
    margin-top: 8px;
}


/*==============================================================================
  FOOTER
  ==============================================================================*/
.footer_top {
    height: 300px;
    display: flex;
    align-items: center;
}

.footer_columna_1 {
    width: 220px;
}

.footer_columna_1 img {
    width: 220px;
    height: 69.03px;
}

.footer_columna_1 .links_contacto_iconos {
    width: 220px;
    display: flex;
    justify-content: center;
}

.footer_columna_1 .links_contacto_iconos a i {
    font-size: 18px !important;
    padding: 0 8px !important;
    color: #fff;
}

.iconos_footer {
    display: flex;
    justify-content: center;
    align-items: center;
}

.iconos_footer a img{
	width: 20px;
	margin: 0 10px;
}

.logos_footer {
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo_ob {
    height: 60px !important;
    width: 137.7px !important;
	margin-right: 20px;
}

.logo_sh {
    height: 70px !important;
    width: 60.6px !important;
    margin-left: 20px;
}


/* -----BOTTOM FOOTER------ */
.custom_bottom_footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.legal_links {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
	width: 100%;
}

.legal_links a {
    font-family: "Montserrat", sans-serif!important;
    font-size: 10px!important;
    font-weight: 400!important;
    color: #ffffff !important;
    text-transform: uppercase!important;
    letter-spacing: 1.5px!important;
}

.separador_legal {
    height: 15px;
    width: 1px;
    background-color: #ffffff!important;
    margin: 0 10px!important;
}

.link_signia,
.copyright {
    font-family: "Montserrat", sans-serif!important;
    font-size: 10px!important;
    font-weight: 400!important;
    color: #ffffff !important;
    text-transform: uppercase!important;
    letter-spacing: 1.5px!important;
    padding-left: 15px!important;
    padding-right: 15px!important;
}

.copyright{
	text-align: left;
}

.link_signia{
	text-align: right;
}

.moove-gdpr-cookie-notice p {
    color: #fff !important;
}

/*==============================================================================
 HOME
 ==============================================================================*/
/* -----BLOQUE ICONOS PROMOCIONES------ */
.fila_iconos.listado {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: -40px;
    margin-bottom: -20px;
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
}

.fila_iconos.listado .caja_icono {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 10px 0px 10px;
    width: 90px;
}

.fila_iconos.listado .caja_icono img {
    width: 50px;
}

.fila_iconos.listado .texto_iconos {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #000000;
    text-align: center;
    line-height: 20px;
    letter-spacing: 1px;
}

.latest_post_holder.dividers .latest_post_date {
    display: none !important;
}

.eslogan h2 {
    font-weight: 100px !important;
}

/* -----BLOQUE BLOG------ */
.blog_holder article .post_info {
    display: none;
}

.blog_holder article .post_text h2 .date {
    display: none;
}

#comments {
    display: none !important;
}

#respond {
    display: none;
}

.single_tags {
    margin: 26px 0 0;
    display: none;
}

.single-post .post_image {
    display: none !important;
}
/*==============================================================================
 FICHAS
 ==============================================================================*/
/* ICONOS RICHAS */
.caja_icono {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 10px 0px 10px;
    width: 200px;
}

.icono {
    width: 80px;
    height: 80px;
}

.texto_iconos {
    font-family: 'Nunito', sans-serif;
    font-size: 18px;
    color: #000000;
    text-align: center;
    line-height: 20px;
    letter-spacing: 1px;
}

.portfolio_navigation {
    display: none;
}

.links_contacto .elementor-widget-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

/*==============================================================================
 MEDIAQUERIES
 ==============================================================================*/
@media (min-width: 250px) and (max-width: 767px) {
	
	nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
		color: #696969;
		color: #000000;
		font-family: 'Nunito Sans', sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: 600;
		letter-spacing: 1px;
		text-transform: uppercase;
	}
	nav.mobile_menu ul li.open_sub > ul {
		border-top: 1px solid #eaeaea;
		background-color: #212121;
	}
	
	nav.mobile_menu ul li.open_sub > ul li a{
		color: #fff;
	}
	
	.mobile_menu_button span, .side_menu_button > a i {
		color: #212121 !important;
		font-size: 20px;
	}
	
	h1, .h1, .title h1, body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title,
	h2.h1_home {
		color: #000000;
		text-transform: none;
		font-family: 'Playfair Display', serif;
		font-weight: 600;
		font-size: 30px !important;
		line-height: 1.20;
		letter-spacing: 0.02em;
	}
	
	h2, .h2, h2 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
		color: #000000;
		font-family: 'Playfair Display', sans-serif;
		font-size: 28px;
		line-height: 38px;
		font-style: normal;
		font-weight: 400;
		letter-spacing: 1px;
		text-transform: none;
	}

.titulo_proyecto h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px !important;
}

.titulo_plantas_bg h3 {
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    line-height: 25px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: none;
    background-color: #f4f4f4;
    padding: 10px;
}
.footer_columna_1 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.footer_top_holder {
    background-size: cover;
    background-position: 33%;
}
.custom_bottom_footer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px;
}
.legal_links {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px 0;
}
.separador_legal {
    height: 1px;
    width: 9px;
    background-color: #ffffff !important;
    margin: 0 10px !important;
}
.legal_links {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 15px 0;
    border-top: 1px solid #fff;
    margin: 15px 0;
    width: 100%;
    border-bottom: 1px solid #fff;
}
	
	.link_signia, .copyright {
    	text-align: center !important;
	}
	
		.copyright {
		margin-top: 20px;
	}
	.link_signia{
		margin-bottom: 20px;
	}
	
	.elementor-1196 .elementor-element.elementor-element-a7b4f43 {
		text-align: center;
	}
	
		.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .elementor-container .elementor-widget-wrap > .qode_elementor_container_inner, .elementor-row 	.elementor-widget-wrap > .qode_elementor_container_inner, .full_width .parallax_content, .qode_elementor_container_inner, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
		width: 100%;
	}
	
}

@media (min-width: 768px) and (max-width: 1024px) {
	.mobile_menu_button {
		display: block;
		float: left;
		height: 100px;
		margin: 0 20px 0 30px;
		display: flex;
		align-items: center;
	}
	.elementor-section-boxed {
		padding: 0 30px !important;
	}
	
	nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
		color: #696969;
		color: #000000;
		font-family: 'Nunito Sans', sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: 600;
		letter-spacing: 1px;
		text-transform: uppercase;
	}
	nav.mobile_menu ul li.open_sub > ul {
		border-top: 1px solid #eaeaea;
		background-color: #212121;
	}
	
	nav.mobile_menu ul li.open_sub > ul li a{
		color: #fff;
	}
	
	.mobile_menu_button span, .side_menu_button > a i {
		color: #212121 !important;
		font-size: 20px;
	}
	
	h1, .h1, .title h1, body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title,
	h2.h1_home {
		color: #000000;
		text-transform: none;
		font-family: 'Playfair Display', serif;
		font-weight: 600;
		font-size: 30px !important;
		line-height: 1.20;
		letter-spacing: 0.02em;
	}
	
	h2, .h2, h2 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
		color: #000000;
		font-family: 'Playfair Display', sans-serif;
		font-size: 28px;
		line-height: 38px;
		font-style: normal;
		font-weight: 400;
		letter-spacing: 1px;
		text-transform: none;
	}

.titulo_proyecto h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px !important;
}

.titulo_plantas_bg h3 {
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    line-height: 25px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: none;
    background-color: #f4f4f4;
    padding: 10px;
}
.footer_columna_1 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.footer_top_holder {
    background-size: cover;
    background-position: 33%;
}
.custom_bottom_footer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px;
}
.legal_links {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px 0;
}
.separador_legal {
    height: 1px;
    width: 9px;
    background-color: #ffffff !important;
    margin: 0 10px !important;
}
.legal_links {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 15px 0;
    border-top: 1px solid #fff;
    margin: 15px 0;
    width: 100%;
    border-bottom: 1px solid #fff;
}
	
	.link_signia, .copyright {
    	text-align: center !important;
	}
	
		.copyright {
		margin-top: 20px;
	}
	.link_signia{
		margin-bottom: 20px;
	}
	
	.elementor-1196 .elementor-element.elementor-element-a7b4f43 {
		text-align: center;
	}
	
		.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .elementor-container .elementor-widget-wrap > .qode_elementor_container_inner, .elementor-row 	.elementor-widget-wrap > .qode_elementor_container_inner, .full_width .parallax_content, .qode_elementor_container_inner, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
		width: 100%;
	}
	
	
	
	body.elementor-panel-loading #elementor-panel-state-loading {
  display: none !important;
}


.wpml-ls-legacy-list-horizontal ul li { border-right:1px solid #000!important; }
 